.last-posts-widget{
  padding:15px 20px;
  background:#d3dcd7 url("../img/main-bg.png") 0 0 repeat-x;
  }
  .last-posts-widget article{
    margin:0 0 10px;
    }
    .last-posts-widget article time{
      color:#a4a4a4;
      font:10px/16px Arial,sans-serif;
      }
    .last-posts-widget article .title{
      font:12px/16px Arial,sans-serif;
      }
      .last-posts-widget article .title a{
        text-decoration:none;
        color:#000;
        }